#########################
# verdigris for kitty for kitty
# 0.0.1
# GPL-3.0-only
# https://git.basking.monster/gaiety/verdigris
####################

#########################
# The basic colors
foreground                      #C6E4F0
background                      #00040B
selection_foreground            #19323B
selection_background            #C6E4F0
####################

#########################
# Cursor colors
cursor                          #C6E4F0
cursor_text_color               #19323B
# cursor_trail_color              none
####################

#########################
# URL colors
url_color                       #8CC8E0
####################

#########################
# Marks colors
# mark1_foreground black
# mark1_background #98d3cb
# mark2_foreground black
# mark2_background #f2dcd3
# mark3_foreground black
# mark3_background #f274bc
####################

#########################
# Tab bar colors
active_tab_foreground           #C6E4F0
active_tab_background           #19323B
inactive_tab_foreground         #C6E4F0
inactive_tab_background         #4E6872
# tab_bar_background              #{pit.toHex()}
# tab_bar_margin_color            none
####################

#########################
# window border colors and terminal bell colors
active_border_color             #23DBC1
inactive_border_color           #4E6872
bell_border_color               #FF9F6F
# visual_bell_color               none
####################

#########################
# The basic 16 colors
#: black
color0 #00040B
color8 #4E6872

#: red
color1 #E8ADA9
color9 #E8ADA9

#: green
color2 #98CCAC
color10 #98CCAC

#: yellow
color3 #E1B392
color11 #E1B392

#: blue
color4 #8CC8E0
color12 #8CC8E0

#: magenta
color5 #BEB6E8
color13 #BEB6E8

#: cyan
color6 #23DBC1
color14 #23DBC1

#: white
color7 #C6E4F0
color15 #C6E4F0
####################